/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 textdomain:   generatepress-child
 Version:      0.1
*/
.cky-title{
	display: none !important;
}
.cky-consent-container .cky-consent-bar{
    padding: 10.5px 24px;
}
html:lang(it-IT) .main-navigation .main-nav ul li a, html:lang(es-ES) .main-navigation .main-nav ul li a{
	    padding-left: 5px;
    padding-right: 5px;
	    font-size: 12px;
}
html:lang(ar)  #lightSlider {
    transform: translate3d(0px, 0px, 0px) !important;
}
.custom_bg .elementor-widget-video .e-hosted-video .elementor-video {
    -o-object-fit: contain;
    object-fit: contain;
}
.eael-sticky-video-wrapper {
    height: auto !important;
}

i.far.fa-play-circle {
    color: #80c342;
}

.formcheckbox span.wpcf7-list-item:nth-child(5n) {
    width: 100%;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="url"], .wpcf7 input[type="password"], .wpcf7 input[type="search"], .wpcf7 input[type="tel"], .wpcf7 input[type="number"], .wpcf7 textarea, .wpcf7 select {
    font-size: 17px !important;
    font-weight: 400 !important;
}
.custom_bg .eaelsv-overlay-icon img{
	    width: 55px;
}
.boxfix .elementor-flip-box {
    border-radius: 5px;
}
.main-navigation.has-branding .menu-toggle, .main-navigation.has-sticky-branding.navigation-stick .menu-toggle {
    padding-right: 20px !important;
}

.tax-product_cat .site-content .content-area {
    width: 100% !important;
}

.elementor-2356 .elementor-element.elementor-element-cce813e .elementor-nav-menu--main .elementor-item {
    padding-left: 0px;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.wpcf7-not-valid {
    border: 1px solid #ff0000 !important;
}
textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.wpcf7-not-valid {
	border: 1px solid #ff0000 !important;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #ff0000 !important;
}
p.forspce {
    height:50vh;
}

// @font-face {
//  font-family: "gothamprolight";
//  src: url("/wp-content/uploads/2022/04/Gotham-Pro-Light.ttf");
// } 
.main-navigation .main-nav ul li.menu-item-has-children>a {
    padding-right: 12px;
    position: relative;
}
ul.sub-menu li a {
    letter-spacing: inherit !important;
}

.videomenu  li.menu-item {
    border-bottom: 1px solid #dedede;
    border-right: 1px solid #dedede;
}
.wpml-ls-menu-item .wpml-ls-flag+span {
    font-size: 15px !important;
    font-weight: 500 !important;
}

#site-navigation {
    transition: all 1s ease;
}
.sidebar_cat_list_img{
	position: absolute;
	z-index: 1;
	bottom: 25px;
	right:0;
	display:none;
}
.sidebar_cat_list:hover .sidebar_cat_list_img {
display:inline-block!important;
}  

form.search-form.navigation-search.nav-search-active {
    padding: 25%;
	background-color: #0000006b;
}
.navigation-search input[type="search"] {
    height: 70px;
}
.elementor-kit-19 {
	font-display: swap;
}
.product .elementor-heading-title {
    font-family: "Open Sans", Sans-serif;
    font-weight: 400;
	text-transform: uppercase;
    letter-spacing: 1.6px;
}
p {
    font-family: 'Open Sans';
}

.otgs-development-site-front-end {
    display: none;
}
.eael-sticky-video-wrapper.eaelsv-overlay-visibility- {
    height: auto !important;
}
p {
	font-weight:400 !important;
}

ul li {
    font-weight: 400;
}
.item-list ul li img {
    margin-top: 20px !important;
}
h3 a {
    font-weight: 500;
}
.wpml-ls-menu-item a{
	font-size: 10px !important;
    color: #6f6f6f !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
    position: relative;
    text-transform: uppercase;
    font-weight: bold !important;
    font-family: 'Open Sans', sans-serif;
}
.wpml-ls-current-language a {
    color: #80c342 !important;
	padding-left: 5px !important;
}

.wpml-ls-menu-item.wpml-ls-first-item a:after{
	content: '';
    background: #000;
    right: 0;
    height: 18px;
    width: 1px;
    position: absolute;
	top:0px;
	display:none;
}
.is_stuck .wpml-ls-menu-item.wpml-ls-first-item a:after{
	top:26px;
}
.plyr__progress input[type=range] {
    color:#80C342;
}

.plyr__volume input[type=range]{
	color:#80C342 !important;
}
.mobile_item img {
    filter: invert(1);
}
.forvideo {
    cursor: pointer;
}
.load_more_items{
	display: block;
    width: 100%;
    text-align: center;
    margin: 25px auto;
}
.load_more_items span {
	background: #80c342;
    color: #fff;
    padding: 6px 18px;
}

li#menu-item-2324 {
    padding-right: 20px;
}

.slideout-navigation button.slideout-exit {
    padding-top: 10px !important;
}
header.entry-header h1 {
    margin-left: 10px;
}
/* .product_imagg img{
	height:200px;
} */
label span {
    color: red;
}
.dynacont img {
    margin-left: auto;
    margin-right: auto;
    display: block;
	margin-top: 27px;
}
.cn-button.bootstrap {
    color: #fff;
    background: #C33759;
    font-weight: bold;
}
.cn-button:hover{
	color:#000 !important;
	background: #202020;
}
span#cn-notice-text {
    text-align: left;
    width: 60%;
    margin-right: 242px;
}
#cookie-notice .cookie-notice-container {
    position: absolute;
    bottom: 0;
    background: rgba(204,204,204,.9);
}
.cn-text-container{
	color:#000;
}
#cookie-notice.cookie-notice-visible.cn-effect-fade{
    background-color: rgba(0, 0, 0, 0.6) !important;
    height: 100%;
}
span#cn-notice-buttons {
    vertical-align: top;
    padding-top: 17px;
}
#generate-slideout-menu ul.sub-menu {
    margin-left: 0px !important;
}
ul.sub-menu {
    margin-left: 0px !important;
}
li#menu-item-36 a {
    text-decoration: none;
}
li#menu-item-58 a {
    text-decoration: none;
}

ul.sub-menu li a:hover {
    text-decoration: underline !important;
}

body {
    font-weight: 500;
    color: #404040;
    font-size: 14px;
    background-image: url(/wp-content/uploads/2022/03/bg-scaled.jpg);
    background-repeat: no-repeat;
    background-color: #eee;
    background-position: 0 60px;
}
.menu-toggle {
    padding: 0 0px !important;
}
.site-header .inside-navigation {
    position: unset;
}
.separate-containers .inside-article{
	background-color: #eee;
	border-radius: 4px;
}
.home.separate-containers .inside-article{
	    background-color: transparent;
	    
}

#generate-slideout-menu .slideout-menu li:hover .sub-menu { 
    position: absolute;
    top: 26px;
    left: 0;
	display:block;
	transition: opacity 500ms ease;
    transition-delay: 1s;
	 background: #fff;
    border-radius: 3px;
    width: 12em;
}
#generate-slideout-menu .slideout-menu li a{
	font-weight: 500;
    padding: 5px 12px 5px 12px;
	line-height:20px;
}
ul#menu-off-convass-menu {
margin-top:10px;
}
.slideout-widget {
    width: 100%;
	margin: 0px !important;
}
.slideout-navigation:not(.do-overlay) .main-nav{
	margin-bottom: 0px !important;	
}
.mobile_menu {
    clear: both;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    margin: 10px 0;
    color: #000;
}
.mobile_menu  .mobile_item span{
	float: left;
    margin-top: 0px;
}
.mobile_item {
    display: block;
    color: #000;
    font-size: 10px;
    margin-bottom: 16px;
    margin-top: 16px;
}
.mobile_item .f_soc {
    border-right: 1px solid #fff;
    padding-right: 6px;
    padding-left: 6px;
    line-height: 22px;
    font-size: 14px;
}

.mobile_item .f_soc {
    border-right: 1px solid #fff;
    padding-right: 6px;
    padding-left: 6px;
    line-height: 22px;
    font-size: 14px;
	display: inline-block;
}
.mobile_item .f_soc:last-child {
    border-right: none;
}
.copyright {
    font-size: 10px;
    color: #000;
    display: inline-block;
    vertical-align: top;
}
.slideout-navigation.main-navigation .main-nav ul li a{
	color:#000 !important;
}
.slideout-navigation .menu-item-has-children .dropdown-menu-toggle{
	display:none;
}
.mainslider .elementor-main-swiper {
    position: static;
    border-radius: 6px;
}
.main-navigation .menu-bar-item > a{
	font-size: 30px;
}
.off-canvas-logo{
	width:100%;
    height: 56px;
    margin-top: 5px;
    border-bottom: 1px solid #fff;
    background-color: #fff;
    border-radius: 4px;
}
.off-canvas-logo img {
    max-width: 150px;
    padding-top: 10px;
}
.inside-navigation.grid-container.grid-parent {
    padding-left: 12px;
    padding-right: 12px;
}
#generate-slideout-menu.slideout-navigation button.slideout-exit {
    padding-left: 20px;
    padding-right: 20px;
    position: absolute;
    top: 0;
    right: 0;
    width: auto;
}
.menu-item-has-children .dropdown-menu-toggle{
	display:none;
}
#generate-slideout-menu .slideout-menu li:hover{
	    background: rgba(239, 239, 239, 0.7);
}
.region.region-header {
    padding-top: 5px;
}
span.gp-icon {
    font-size: 18px;
    cursor: pointer;
    color: #000;
}
.gp-icon svg{
	color: #000;
	    font-size: 30px;
}
.gp-icon svg:hover:hover{
	color: #80c342 !important;
}
span.gp-icon.pro-close svg{
	font-size: 18px;
}
.main-navigation ul ul li a:hover{
	text-decoration:underline;	
}
.main-navigation ul ul {
    border-radius: 3px;
}
.main-navigation .main-nav ul ul li a {
    padding: 5px 12px 5px 12px;
}
.sticky-enabled .main-navigation.is_stuck {
    background-color: #eee;
}
.main-navigation.sticky-navigation-transition .navigation-branding img {
    height: auto;
    width: 210px;
}
.site-footer {
    box-shadow: 0 -1px 7px #d3d3d3;
	margin-top: 20px;
}
h1.entry-title {
    text-transform: uppercase;
}
.menuimg img.menu-image.menu-image-title-after {
    width: 40px !important;
}
.wpcf7 input[type="text"], .wpcf7  input[type="email"], .wpcf7  input[type="url"], .wpcf7  input[type="password"], .wpcf7  input[type="search"], .wpcf7  input[type="tel"], .wpcf7  input[type="number"], .wpcf7  textarea, .wpcf7  select {
    width: 100%;
    border-radius: 4px;
    border: 2px solid #a5b2b9;
    padding: 2px 12px;
    font-weight: 100;
}
.form-type-select {
    margin-top: 1em;
    margin-bottom: 1em;
}
.form-type-select label {
        width: 30%;
    display: inline-block;
}
.form-type-select span.wpcf7-form-control-wrap.edit-subject{
	display: inline-block;
	width: 70%;
	float:right;
}
span.wpcf7-list-item {
    margin-left: 0;
    width: 100%;
}
.wpcf7 label{
	margin-bottom: 5px;
    font-weight: bold;
}
.elementor-swiper-button.elementor-swiper-button-prev, .elementor-swiper-button-next {
    left: 5px;
    font-size: 14px;
    text-decoration: none;
    background: #fff;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    border-radius: 3px;
    opacity: .5;
    transition: .2s ease-out;
    font-family: sans-serif;
}
.elementor-swiper-button-next{
	left: auto;
    right: 5px !important;
}
.elementor-swiper-button.elementor-swiper-button-prev i.eicon-chevron-left, .elementor-swiper-button-next i.eicon-chevron-right{
    color: #80c342;
    line-height: 50px;
    left: 17px;
    position: relative;
    font-weight: 500;
    font-size: 14px;
}
.elementor-swiper-button.elementor-swiper-button-prev .eicon-chevron-left:before {
    content: '◄';
}
.elementor-swiper-button.elementor-swiper-button-prev:hover, .elementor-swiper-button-next:hover {
	opacity: 1;
}

.elementor-swiper-button-next  .eicon-chevron-right:before {
    content: '►';
}
.home.separate-containers .inside-article{
	    padding: 0px 0px 0px 0px !important;
}
.main_wrap {
    background-color: #eee;
    border-radius: 4px;
    padding: 40px 15px 40px 15px;
    margin: 20px 15px;
}
.prduct_wrap{
   padding: 0px;
    margin: 0px;
    list-style-type: none;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
	width:100%;
}
.main_product_wrap{
   box-sizing: border-box;
    margin: 30px 30px 0 0;
    width: calc(1/4*100% - (1 - 1/4)*30px);
}
.main_product_wrap:nth-child(4n){
	margin-right:0px;
}
.main_product_wrap .product_imagg img{
	border-radius:4px;
}

.main_product_wrap .product_heading{
	margin-bottom: 10px;
}
.main_product_wrap .product_heading a{
	color: #000;
    font-size: 15px;
    font-weight: 400;
    
	text-decoration:none;
}
.product_heading a:hover{
	text-decoration:underline;
}
.views-exposed-form .views-exposed-widget {
    float: left;
    padding: 0.5em 1em 0 0;
}
.views-exposed-widgets label {
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    padding-right: 10px;
    font-weight: 500;
}
.views-exposed-widgets .views-widget {
    display: inline-block;
}
.views-exposed-widgets {
    margin-bottom: 0.5em;
}
.views-exposed-form .form-item, .views-exposed-form .form-submit {
    margin-top: 0;
    margin-bottom: 0;
}
input[type="text"], input[type="password"], input[type="email"], textarea {
    border-radius: 4px;
    border: 2px solid #a5b2b9;
    padding: 2px 12px;
    font-weight: 100;
}
#edit-categ-wrapper #edit-categ {
   	width: 200px;
    height: 33px;
    -webkit-appearance: none;
    padding: 0;
    padding-left: 10px;
    background-color: #fff;
    border: 2px solid #a5b2b9;
    border-radius: 4px;
	font-weight:400;
}
.views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 0;
    border: none;
    background: #80c342;
    border-radius: 3px;
	letter-spacing: 0.1em;
    padding: 8px 11px;
	 color: #fff;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
}
.custom_bg > .elementor-container.elementor-column-gap-default{
	background-color: #eee;
    border-radius: 4px;
	padding-top: 20px;
}
.cate_menu li ul{
	display:none;
}
.cate_menu li.active ul{
	display:block;
	position:relative;
	padding-right: 0.5em;
}
ul.cate_menu {
    border: none;
    list-style: none;
    text-align: left;
    padding-left: 0;
    margin: 0 !important;
    border-right: 1px solid #dedede;
}
ul.cate_menu li {
    list-style-image: none;
    line-height: 24px;
    list-style-type: none;
    margin-left: 0;
    border-bottom: 1px solid #dedede;
	position: relative;
	padding: 0.2em 0 0 0;
}
ul.cate_menu li ul li:last-child{
	border-bottom: 0px solid #dedede;
}
ul.cate_menu li ul{
	margin:0px;
}
ul.cate_menu li a{
	padding-left: 27px;
	    color: #404040;
}
ul.cate_menu li.active > a {
	text-transform: uppercase;
    background-size: 16px;
    padding-bottom: 8px;
    width: 100%;
    display: block;
}
ul.cate_menu li.active > a:before{
	content: '';
    background: url(/wp-content/uploads/2022/03/tag_green.png) no-repeat !important;
    background-position: top left;
    width: 20px;
    height: 20px;
    left: 0;
    position: absolute;
    background-size: 16px !important;
    top: 5px;
}
ul.cate_menu li ul li {
    font-size: 12px;
    padding-left: 15px;
}
.single-produkte ol, .single-produkte ul {
    margin: 0 0 10px 2em;
}
.textandbtnmain {
    display: inline-block;
    width: 100%;
}
p.paraclass {
    float: left;
    width: 85%;
}
p.forbtn {
    float: right;
    width: 14%;
	margin-top:-53px;
	text-align:center;
}
p.forbtn a {
    background: #fff;
    padding: 10px 10px;
    border-radius: 4px;
	display:block;
}
.dynacont{
   margin-bottom: 30px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 30px;	
}
span#cn-notice-text a {
    color: #337ab7;
}
.custom_products .flex-viewport {
    height: 400px !important;
}
 .custom_products .woocommerce-product-gallery__wrapper .zoomImg{
	max-height:100% !important;
	max-width:100% !important;
	width:100% !important;
	height:100% !important;
	object-fit: fill !important;
}
.custom_products .woocommerce-product-gallery__image.flex-active-slide a img {
    object-fit: cover !important;
    width: 100% !important;
    height: 400px !important;
}
.custom_products .zoomImg{
	 object-fit: cover !important;
    width: 100% !important;
    height: 400px !important;
	opacity: 0 !important;
}
span.menu-bar-item.wc-menu-item{
	display:none;
}
.item-list ul {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
	align-items: center;
}
.item-list ul li {
    box-sizing: border-box;
    margin: 0px 30px 0 0;
    width: calc(1/2*100% - (1 - 1/2)*30px);
}
.item-list ul li:nth-child(even){
	margin-right:0px;
}
.item-list ul li:last-child{
	margin-right:0px;
}
.item-list ul li img{
	margin-top: 3px;
}
#generate-slideout-menu .slideout-menu li.wpml-ls-item{
	    width: 17%;
}
#generate-slideout-menu .slideout-menu li.wpml-ls-first-item{
	text-align: right;	
}
#generate-slideout-menu .wpml-ls-menu-item.wpml-ls-first-item a:after {
    content: '';
    top: 5px;
}
#generate-slideout-menu .wpml-ls-current-language a {
    color: #80c342 !important;
}
.formoutercheck.form-type-select label {
    width: 100% !important;
}
.formcheckbox span.wpcf7-list-item {
    margin-left: 0;
    width: 50%;
	font-size:13px;
}
/* .form-type-select.formoutercheck label span {
    color: #404040;
} */
.formcheckbox span.wpcf7-list-item-label {
    color: #404040;
}
.custom_product_line span.elementor-post-navigation__link__next, .custom_product_line span.elementor-post-navigation__link__prev {
    line-height: 17px;
}
.single-product .custom-video .eaelsv-overlay-icon img {
    width: 170px;
}
.lSSlideOuter .lSPager.lSGallery img {
    background-color: #fff;
}
.main_product_wrap .product_imagg img {
    background: #fff;
}
@media only screen and (min-width: 1170px) {
	.separate-containers .inside-article{
		    margin: 0 15px;
	}
}

@media only screen and (max-width: 1100px) {	
li#menu-item-wpml-ls-5-en {
    padding-left: 16px;
}
	li#menu-item-wpml-ls-5-de {
    padding-left: 16px;
}
		.wpml-ls-menu-item.wpml-ls-first-item a:after {
    content: '';
    background: #fff0;
}
}
@media only screen and (max-width: 1300px) {
	.home .elementor-flip-box {
		width: 200px;
		height: 244px !important;
		margin: 0 auto;
	}
}
@media only screen and (max-width: 1300px) {
	.site-logo {
		position: relative;
		left: 60px;
	}
	
}
@media only screen and (max-width: 1066px) {
p.forbtn {
    float: right;
    width: 17%;
}
}

@media only screen and (max-width: 1025px) {
.elementor-flip-box__layer.elementor-flip-box__front {
    background-size: contain;
    background-color: #eee;
}
	
}
@media only screen and (max-width: 992px) {
.item-list ul li {
    box-sizing: border-box;
    margin: 0px 3px 0 0;
    width: calc(1/1*100% - (1 - 1/1)*0px);
}
}
@media only screen and (max-width: 840px) {
p.forbtn {
    float: right;
    width: 20%;
}
		.elementor-flip-box{
		height:350px !important;
	}
}
@media only screen and (max-width: 1024px) and (min-width: 768px)  {
	.home .elementor-flip-box {
		width: 350px;
		margin: 0 auto;
		height: 422px !important;
	}
	
}

@media only screen and (max-width: 768px) {
	.formcheckbox span.wpcf7-list-item {
    margin-left: 0;
    width: 100%;
}
	.boxfix .elementor-flip-box {
    border-radius: 0px;
}

.main_product_wrap .product_imagg img {
    border-radius: 0px;
   width:100%;   		
}
		.home .elementor-flip-box {
		width: 400px;
		height: 400px !important;
		margin: 0 auto;
	}

	p.forbtn {
    float: left;
    width: 30%;
	text-align: center;
	margin-top: 17px;	
}
p.paraclass {
    float: left;
    width: 100%;
}
	span#cn-notice-text {
    text-align: left;
    width: 100%;
    margin-right: 0px;
}
	.site-logo {
		position: relative;
		left: 0px;
	}
	.main_product_wrap{
	   box-sizing: border-box;
		margin: 30px 30px 0 0;
		width: calc(1/2*100% - (1 - 1/2)*30px);
	}
	.main_product_wrap:nth-child(2n){
		margin-right:0px;
	}

}
@media only screen and (max-width: 580px){
	.home .elementor-flip-box {
		width: 300px;
		height: 300px !important;
		margin: 0 auto;
	}
}
@media only screen and (max-width: 480px) {
		p.forbtn {
    width: 40%;	
}
	
	.views-exposed-widgets label {
    padding-right: 80px;
}
	.main_product_wrap{
	   box-sizing: border-box;
		margin: 30px 0px 0 0;
		width: calc(1/1*100% - (1 - 1/1)*0px);
	}
}

@media only screen and (max-width: 380px) {
		p.forbtn {
    width: 55%;	
}
}